Subject: acka-voting-digest V2 #258
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest      Tuesday, January 20 1998      Volume 02 : Number 258

----------------------------------------------------------------------

Date: Tue, 20 Jan 1998 10:52:20 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2618

> Amend rule 413, "Clerk of the Court", to replace "The Clerk of the Court
> shall be Acting Speaker when there is no Speaker" with "The Clerk of
> the Court shall be Acting Speaker when there is no Speaker or Acting
> Speaker".  {{[ Otherwise the CotC may have an impossible duty... ]}}

  "What"?
  This FIXES a problem?

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Change Nomic!   http://funnelweb.utcc.utk.edu/~chatham/nomicfaq.html
Some things aren't self-referential.

------------------------------

Date: Tue, 20 Jan 1998 18:44:45 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: Proposal Retraction

I hereby retract Proposal 2615, "Schedules Plus".

I may well decide to submit another proposal very similar to it, but I
would be interested in submissions.  No one responded to my last message,
so I assume that there are few other objections than the valid ones raised
by Alfvaen.

- -- 
Duncan C. "this space deliberately left non-blank" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Ackanomic - RuneMaker - Chess-Umpire - Map-Harfer - Senator - Swinger

------------------------------

End of acka-voting-digest V2 #258
*********************************